name: Git Introduction
description: Introduction to source revision control.
goals:
  git: 1
resources:
  - Version control:
    - 
      link: https://www.atlassian.com/git/tutorials/what-is-version-control
      title: Atlassian = What is version control?
      info: Version control systems are a category of software tools that help a software team manage changes to source code over time. Version control software keeps track of every modification to the code in a special kind of database.
    - 
      link: https://git-scm.com/video/what-is-version-control
      title: What is VCS? (Git-SCM) - Git Basics 
      info: A meaningful discussion of the value of Git begins with a solid understanding of what version control is and what it does for software developers, document authors, and designers. In this screencast, I share the basic ideas of version control and the motivations for using it.
    - 
      link: https://www.freecodecamp.org/news/what-is-git-and-how-to-use-it-c341b049ae61/#:~:text=Git%20is%20an%20Open%20Source%20Distributed%20Version%20Control%20System.&text=So%20Git%20can%20be%20used,can%20add%20code%20in%20parallel
      title: freecodecamp - What is Git and how to use it
      info: Git is an Open Source Distributed Version Control System. Now that’s a lot of words to define Git.
